Subject: Re: Mattress T&C
From: Deeksha Dadu <[email-masked]>
To: "Malek Al. Hosan" <[email-masked]>, Murtaza Kutiyanawala <[email-masked]>
Cc: AMIR <[email-masked]>, syed ataullah <[email-masked]>, Saurabh Dadu <[email-masked]>, Anslem Misquitta <[email-masked]>, Sabry Yousef <[email-masked]>
Date: Mon, 16 Jan 2023 12:12:54 +0000

Hi Murtaza,

I am very sorry about this; this is indeed completely unacceptable.

I will be taking this up strictly with the team.

Regards,
Deeksha
________________________________
From: Malek Al. Hosan <[email-masked]>
Sent: Monday, January 16, 2023 5:31 PM
To: Murtaza Kutiyanawala <[email-masked]>
Cc: AMIR <[email-masked]>; syed ataullah <[email-masked]>; Saurabh Dadu <[email-masked]>; Deeksha Dadu <[email-masked]>; Anslem Misquitta <[email-masked]>; Sabry Yousef <[email-masked]>
Subject: Re: Mattress T&C

Dear Murtaza.

I really apologize for the inconvenience caused. Actually i did not get the notification for the same and i was the only available on floor.
That it totally my mistake and will make sure to avid this.

Request your kind clarification for the following 2 points:

-If mattress CRM not resolved as per the closure remark, should we keep following up for new CRM or inform cx 15 days again

-As per the T&C for the mattress, resolution time is mentioned as 7-10 days.  as per last update it was 10-15, Should we keep following 10-15 days or 7-10 days.

Regards.
Malek.